Dear Stockholders:
In 2013, we made significant progress in bringing AMD closer to our mission of
becoming the worlds leading designer and integrator of innovative, tailored technology
solutions that empower people to push the boundaries of what is possible. Throughout
the year, we achieved many goals the Company set going into 2013 despite broader
PC industry challenges.
Transformation and Progress: Profitability and Acceleration of Our Business
Our strategic three-phase plan to transform AMD began with resetting and
restructuring our business to lay the foundation for the acceleration of our growth. By
the end of 2013, we successfully implemented phase one and phase two of our
turnaround plan to create a more efficient and sustainable business model in the
following ways:
 Reducing our operating expenses more than 30 percent from the first quarter of 2012 to the fourth quarter of
2013.
 Generating more than 30 percent of our net revenues in the second half of 2013 from our semi-custom and
embedded businesses, both high-growth focus areas for AMD.
 Exiting the year with cash balances, including marketable securities, of $1.2 billion, above our optimal cash
balance target of $1.1 billion, and establishing an incremental secured revolving line of credit up to $500 million.
 Returning to profitability and free cash flow in the second half of the year.
Im very pleased to report that AMD has also made steady progress on phase three of our plan: to transform our
business into a high-growth market competitor. Our business transformation is being propelled by an increasingly
diversified product portfolio and a focus on driving to 50 percent of AMD revenue from five high-growth markets by the
end of 2015: semi-custom solutions, ultra-low power client PC, embedded, dense server, and professional graphics. We
will measure our success in 2014 and beyond as follows:
 Increasing profitability.
 Further expanding our portfolio of differentiated and reusable IP, and leveraging our IP across a broader set of
products.
 Generating preference for the AMD brand and our products globally, spring-boarding off the comprehensive
brand revitalization work we executed this year.
 Retaining the industrys best top talent and capabilities.
As we drive results externally, Im proud to report that motivation and morale is very high internally, as well. In fact, AMD
employees are among the most engaged and optimistic in the industry. Even in the face of difficult cost-cutting and
restructuring actions, our 2013 annual employee satisfaction survey yielded our highest levels of employee engagement
and confidence in leadership that weve seen in more than five years because our people believe in and are committed
to our transformation plan.
Solid Foundation for Growth: Unique, World-Class Strengths are Setting AMD Apart
As we continue to successfully achieve the milestones weve set along our transformation journey, its exciting to see the
industry taking notice of our progress. AMD is being recognized as an innovation powerhouse with a highly-prized IP
portfolio that uniquely positions our business to meet the needs of customers across a variety of growth markets. Our IP
prowess and capabilities as a world-class System-on-Chip (SoC) designer were perhaps most evident in 2013 in the
gaming space, with tailored AMD solutions powering the worlds newest gaming and entertainment consoles from
Microsoft and Sony, who chose AMD because of our ability to meet each of their exacting standards for these most
critical products. More than seven million Sony Playstation 4 and Microsoft Xbox One units were shipped globally in
less than two months following their respective launches, and AMD executed flawlessly to ensure these customers were
able to meet the incredible worldwide demand they experienced.
As a part of AMDs push into embedded markets, we also extended our product portfolio with the worlds first quad-core
x86 SoC, the new low-power AMD Embedded G-Series SoC for fanless designs at approximately 3-watts average power.1
The G-Series SoC has received numerous industry awards, and wide-ranging adoption by industry-leading companies like
GE Intelligent Platforms and Fujitsu, which helped our embedded business achieve record revenue in 2013. We also
detailed our plans to become the first company to offer both 64-bit ARM and x86 embedded solutions in 2014.
Our semi-custom and embedded products enabled us to exceed the goal we set for those businesses to generate over
30 percent of AMDs net revenue by the third and fourth quarters of 2013.
We are also making strides in other growth markets weve targeted. Our professional graphics business set a record for
full-year revenue in 2013. Apples new Mac Pro desktop with dual AMD FirePro graphics processing units (GPUs) is a
perfect example of our momentum in this margin-accretive market. HPs new thin and light HP ZBook 14 mobile
workstations also rely on AMD FirePro professional graphics. We believe we can drive additional growth in the
professional graphics market as we further strengthen our product offerings, expand our work with key software
developers, and secure more design wins.
In dense servers, we remained on track to launch one of the industrys first 64-bit ARM server SoCs in 2014. Our unique
position offering both x86 and ARM solutions combined with our years of experience in the server market and industryleading
fabric technology differentiates us as we bring an expanding set of solutions to this important market. Verizon
selected AMD to drive its high-performance public cloud  one of the largest public cloud deployments in the world 
choosing our best-in-class reliability powered by SeaMicro SM15000 servers. We collaborated with Verizon to codevelop
a tailored global cloud solution that provides unprecedented performance and high reliability.
In our traditional server business, we launched AMD Opteron X-Series processors, the industrys highest performance
small core x86 server processors.2 In our mainstream graphics business, we launched a new family of discrete mobile
GPU products in the AMD Radeon R9, R7, and R5 M200 Series mobile GPUs  all powered by our award-winning
Graphics Core Next (GCN) architecture and bolstered by our groundbreaking Mantle technology, which enables game
developers to more easily harness the full capabilities of AMD graphics silicon across PCs and consoles and deliver
unmatched levels of performance and image quality to users. These new Radeon offerings include the fastest3 desktop
and notebook graphics solutions in the world for enthusiasts wanting the best PC gaming experience the market has to
offer. Our mainstream graphics and semi-custom businesses have enabled AMD to become the worlds leading silicon
provider in gaming, and we expect to regain share in the graphics market in 2014 based on continued channel
momentum, secured wins for our new AMD Radeon R7 and R9 discrete mobile GPUs.
Earlier in 2013, we unleashed new additions to our A-Series and E-Series Mobile Accelerated Processing Units (APUs)
for notebooks and desktop PCs, focusing on increased performance and power efficiency, as well as superior gaming
and graphics capabilities. We launched the 2013 AMD Elite Mobility APU (codenamed Temash)  the worlds first
28nm, quad-core x86 SoC APU designed for touch small form-factor notebooks, tablets, and hybrids, and the 2013 AMD
Mainstream APU (codenamed Kabini)  the first and only quad-core x86 SoC solution for entry-level and small-form
factor touch notebooks. AMD APUs are enabling our customers and partners to win. As an example, AMD worked with
HP to sell over one million APU-powered HP laptops to high school graduates in Indias northern state of Uttar Pradesh
in 2013. In addition, our commercial client business in India has also grown tremendously, and in 2013 one in three
commercial notebooks in India was powered by AMD APUs.
And as we deliver exciting new products, we remain mindful of our environmental, social and governance performance.
AMD consistently ranks very highly in this area and has been recognized by third party groups, such as the Dow Jones
Sustainability Indexes. In 2013, we were added to Corporate Responsibility magazines 100 Best Corporate Citizens list,
listed as a Prime Environmental, Social and Governance Investment by Oekom Research and received Grade A in the
2013 Intangible Asset Rating from Morgan Stanley Capital International . These ratings and awards reflect our strong
and supportive culture, which makes AMD a great place to work, innovate, and win.
The Road Ahead: Managing our Business
We began 2014 the same way we ended 2013, with a focus on consistently executing our new product introduction
commitments for the year and building on the positive progress our Company made in the second half of 2013.
It is easy to sound clich, but cloud computing truly does change everything. The cloud resets consumer expectations for
not only when and how they access their data but for how this information is presented in a consistent, easy-to-consume
manner independent of a devices technical specifics. Continued consumer adoption of cloud-dependent devices
presents new challenges and opportunities for the providers of server computers, as well. The industry must work to find
new ways to deliver this ever increasing need to store and access the data that defines the modern computing
experience in vast data centers in the most energy and space efficient way possible.
Our industry continues to evolve, and the companies who will win will be the ones who embrace the changes being
driven by the increasing proliferation of cloud-based computing. AMD is one of these companies, and we are wellpositioned
to leverage our unique IP to capitalize in the growth markets we have targeted. In 2014, we expect to realize
the following indicators of continued progress:
 Consistent execution and increased revenue year-over-year.
 Net income profitability for the year.
 Non-GAAP operating expenses in the range of approximately $420 million to $450 million per quarter.
 Remaining at the optimal cash balance target of $1 billion at the end of the year.
Our focus is on developing winning, leadership products, and becoming a stronger company with a more predictable,
profitable and balanced business. I am confident we will deliver. We are midway through our multi-year turnaround
strategy and are motivated by the progress we have made. We remain on track to generate approximately 50 percent of
our revenue from high growth markets by the end of 2015. This is possible thanks to our most important competitive
advantage  our people. We are building strong leaders aligned with the AMD Way of ownership and commitment,
customer focus and innovation leadership. Together we are determined to win, and to do what it takes to continue to
improve our performance.

In short, AMD is a different company today. We are stronger, building on a more stable business foundation. Our
financial performance is improved. Our technology and capabilities are differentiated, creating a variety of opportunities
for us to grow more strategic customer relationships with the worlds top technology brands. We will continue taking
steps to transform into a more predictable and balanced business, by driving a richer product mix and focusing on the
parts of the market where our unique IP gives us a competitive advantage.
Sincerely,
Rory P. Read
President and Chief Executive Officer
AMD
March, 2014
